Subject: Re: Smoke incident
From: Rosette Modiri <[email-masked]>
To: Nazmul Haque <[email-masked]>
Date: Mon, 20 Apr 2020 12:18:08 -0700 (MST)

Please set up the RA as free repair but notate it is OOW and SEND TO NICK FOR INSPECTION. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 18 April, 2020 03:15:42 
Subject: Smoke incident 

Hi Rosette, 

Please find the below details- 

1. Name: Kristen Thacker 

2. Email address: [email-masked] 

3. Home address: 2587 S 2220 E Cir, Saint George, UT 84790 

4. Best contact phone number: 435-817-5502 

5. Product make and model: Swagtron T882 Hero Hoverboard 

6. Brief Description of what happened: My daughter received a swagtron hoverboard for Christmas a few short months ago. At the beginning of March, she was riding it in our home and I smelled something melting/burning. Soon after the hoverboard began beeping continuously and wouldn't stop. I saw smoke coming from it and carried it outside. The only way I could get it to stop beeping was to remove the panel opposite the charging port and unplug the wire that connected to the battery. It has remained unplugged (and when I get close to it I still smell the melting/burning smell). 

Case: CASE1470838 

Regards, 

Nazmul.